[Desktop Entry]
Type=Service
Icon=editor
X-TDE-ServiceTypes=Komposer/Editor

X-TDE-Library=libkomposer_defaulteditor
X-Komposer-Version=1
X-Komposer-Weight=10

X-TDE-PluginInfo-Author=Zack Rusin
X-TDE-PluginInfo-Email=zack@kde.org
X-TDE-PluginInfo-Name=komposer_defaulteditor
X-TDE-PluginInfo-Version=0.0.1
X-TDE-PluginInfo-Website=http://www.kde.org
X-TDE-PluginInfo-Category=Editors
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=LGPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Komposer Editor

Comment=Komposer default editor
